Subject: WG Last Call: draft-ietf-tewg-te-applicability-00.txt

From: Jim Boyle <[email-masked]>
Date: Mon, 5 Nov 2001 06:40:44 -0500 (EST)

This message starts a WG last call on:

	draft-ietf-tewg-te-applicability-00.txt

which outlines where Internet TE, and MPLS TE in particular, has been
found applicable.  It also highlights limitations and efforts involved
in utilizing this technology.  This document is intended to progress as
an informational RFC.  The WG last call last through November 18th.